import { _decorator, Component, Node } from 'cc';
import { GameComponent } from 'db://oops-framework/module/common/GameComponent';
import { UIID } from '../../common/config/GameUIConfig';
import { oops } from 'db://oops-framework/core/Oops';
const { ccclass, property } = _decorator;

@ccclass('WarmReminder')
export class WarmReminder extends GameComponent {
    start() {
        this.setButton();
    }

    btn_confirm() {
        oops.gui.remove(UIID.WarmReminder);
        //打开福利一
        oops.gui.open(UIID.WelfareOne);
    }
}


